@charset "UTF-8";
/* CSS Document */

/* ----- Dev Outlines ----- */
/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

/* Resets */
* {
	vertical-align: baseline;
	font-family: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	}

a img, :link img, :visited img {
	border: 0;
	color: #ec7404;
	text-decoration: none;
	}

div, dl, dt, dd, ul, ol, li {
	padding: 0;
	margin: 0;
	}

ul {
	list-style: none;
	}

/* Main Styles */


h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 29px;
	line-height: 34px;
	margin-bottom: 24px;
	color: #00529b;
	}
h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 23px;
	line-height: 29px;
	margin-bottom: 20px;
	color: #00529b;
	}


h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 15px;
	color: #00529b;
	}

a {
	color: #002b5e;
	text-decoration: undeline;
	font-weight: bold;
	}

a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #7e7e7e;
	}

body {
	color: #7e7e7e;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 20px;
	text-shadow: 1px 1px 1px #fff;


    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	}

p {
	color: #7e7e7e;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 20px;
	padding-bottom: 20px;
	}

::selection {
	background: #000000; /* Safari */
	color: #ffffff;
	}
::-moz-selection {
	background: #000000; /* Firefox */
	color: #ffffff;
}

.orange-text {
	color: #ec7404;
	font-weight: bold;
	}

.spacer {
	width: 650px;
	height: 1px;
	background-color: #ebebeb;
	margin-bottom: 20px;
	margin-top: 20px;
	}

.error {
	color: red;
	}

.clear {
	clear: both;
	height: 1px;
	}




/* Header Styles */
#wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	}

#header {
	width: 980px;
	height: 159px;
	margin-top: 5px;
	background: none;
	}

#logo {
	width: 304px;
	height: 88px;
	margin: 40px 0 0 21px;
	float: left;
	}

#header-right {
	float: right;
	width: 608px;
	margin-top: 11px;
	}

#header-contact {
	width: 608px;
	height: 54px;
	}

#header .phone-web{
	display:block;
	}

#header .phone-mobile{
	display:none;
	}

#menu-wrapper {
	margin-top: 25px;
	position: absolute;
	z-index: 1000;
	width: 608px;
	}
.slicknav_menu{
	display:none;
}

#slider {
	height: 349px;
	}

#caroFredSel {
	}

#home-content {
	padding: 30px 0px 30px 21px;
	width: 959px;
	}


#right-wrapper {
	float: left;
	width: 310px;
	padding: 0 9px;
	/* height: 515px; */
	}

.content-right {
	width: 310px;
	background: url(../images/bg-form.png) no-repeat;
	/* height: 515px; */
	}

.content-left {
	width: 630px;
	float: left;
	padding-top: 15px;
	}
.content-left ul {
	margin-left: 15px;
	}
.content-left li {
	list-style-type: disc;
	}
.content-left img {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
	border: 1px solid #30b0e2;
	box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-moz-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-webkit-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	}

.padd-arrow {
	margin-right: 13px;
	}

#footer-background {
	background: url(../images/bg-footer.jpg) repeat;
	height: 120px;
	color: #ffffff;
	font-weight: 400;
	font-size: 12px;
	text-shadow: none;
	}

#footer-background a {
	color: #ffffff;
	font-weight: 400;
	font-size: 12px;
	text-shadow: none;
	text-decoration: none;
	}
#footer-background a:hover {
	text-decoration: underline;
	}


#footer-wrapper {
	width: 928px;
	padding: 15px 31px 0 21px;
	margin-left: auto;
	margin-right: auto;
	}

#footer-left {
	float: left;
	}

#footer-right {
	float: right;
	}



/* Button Styles */
.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #68dbf2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #68dbf2;
	box-shadow:inset 0px 1px 0px 0px #68dbf2;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #49d3ef), color-stop(1, #30b0e2) );
	background:-moz-linear-gradient( center top, #49d3ef 5%, #30b0e2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#49d3ef', endColorstr='#30b0e2');
	background-color:#49d3ef;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #09a0ce;
	display:inline-block;
	color:#132e34;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:11px 28px;
	text-decoration:none;
	text-shadow:1px 1px 0px #88e7ff;
}.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #30b0e2), color-stop(1, #49d3ef) );
	background:-moz-linear-gradient( center top, #30b0e2 5%, #49d3ef 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#30b0e2', endColorstr='#49d3ef');
	background-color:#30b0e2;
}.btn:active {
	position:relative;
	top:1px;
}



/* Sub page styles */
#main-banner {
	height: 91px;
	background: url(../images/img-main-sub.jpg) no-repeat #29539D;
	margin-top: 1px;
	}

#main-banner h1 {
	font-size: 43px;
	line-height: 47px;
	color: #ffffff;
	font-weight: 400;
	text-shadow: 1px 1px 1px #293d75;
	}

#sub-title {
	padding: 24px 30px 0 21px;
	}

.content-left-sub {
	width: 630px;
	float: left;
	padding-top: 15px;
	}


.content-left-sub img {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
	border: 1px solid #30b0e2;
	box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-moz-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-webkit-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	}

.content-left-sub ul {
	width: 500px;
	float: none;
	}
.content-left-sub li {
	float: left;
	margin-right: 40px;
	margin-bottom: 10px;
	}





.content-left-contact {
	width: 630px;
	float: left;
	padding-top: 15px;
	}
.content-left-contact ul {
	width: 500px;
	float: none;
	}
.content-left-contact li {
	float: left;
	margin-right: 0;
	margin-bottom: 10px;
	}



.left-contact {
	width: 100px;
	margin-right: 0;
	}


.sub-pages-links ul {
	margin-top: 40px;
	margin-left: 0;
	}
.sub-pages-links li {
	list-style-type: none;
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
	width: 275px;
	}
.sub-pages-links img {
	float: none !important;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	border: 0px solid #30b0e2 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	}


.bottom-margin {
	margin-bottom: 20px;
	}

.no-pointer {
	cursor: default;
	}

/* New Form */


form.formtools,
form.formtools * {
	box-sizing: border-box;
}

#contact_form {
	position: relative; overflow: hidden;
	width: 310px; height: 680px;
	margin: 0; padding: 110px 35px 0 35px;
}

#contact_form input[type="text"],
#contact_form input[type="password"],
#contact_form input[type="email"],
#contact_form input[type="number"],
#contact_form input[type="tel"],
#contact_form select,
#contact_form textarea,
#contact_form .captcha_block {
	width: 240px;
	border-color: #ccc;
	border-radius: 3px;
}

#contact_form label.infield {
	padding: 2px 0 0 0;
	left: 5px;
}

#contact_form-captcha {
	width: 80px !important;
}

#contact_form input[type="submit"],
#contact_form input[type="submit"]:focus {
	background: #30b0e2;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#49d3ef', endColorstr='#30b0e2');
    background: -webkit-gradient(linear, left top, left bottom, from(#49d3ef), to(#30b0e2));
    background: -moz-linear-gradient(top, #49d3ef, #30b0e2);
    background-image: linear-gradient(to bottom, #49d3ef 0%, #30b0e2 80%);
	color: #000;
	border-color: #30b0e2;
	font-size: 1.1em;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #88e7ff;
}

#contact_form input[type="submit"]:hover,
#contact_form input[type="submit"]:active {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f2f2f2 0px, #fff 80%) repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    box-shadow: none;
    color: #333;
    text-shadow: none;
}

#contact_form .infield.label_captcha {
	left: -75px;
}

#contact_form .required-label {
	margin-left: 0;
}

#contact_form label.infield sup {
    top: 0.4em;
}
